View Issue Details

IDProjectCategoryView StatusLast Update
0001959Industrial-Craft²E-Net, cabling, storage/transformer blockspublic2017-06-06 16:08
Reporterdman0829Assigned ToAroma1997 
PriorityhighSeveritymajorReproducibilityrandom
Status feedbackResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0001959: Cables Not Connecting/Loading
DescriptionWhen I leave my server and rejoin, randomly the cables all separate to single cables not connecting to anything.
Steps To ReproduceThis is on my server havn't tried in smp.
Additional InformationIn FTB Unstable 4.2.4
TagsNo tags attached.
Minecraft Version1.10.2

Relationships

has duplicate 0002014 new Batbox, CESU, MFSU, etc. ceases to function when chunk is not loaded 
has duplicate 0002027 closedPlayer Cables and maschines don't input or output energy, after a chunk was unloaded and loaded again! 
has duplicate 0002135 new Break wires when teleporting in bottom world 
related to 0002037 new Transformer with mode selected become unconnected to adjacent cable after reenterring world 

Activities

dman0829

2016-08-05 16:37

reporter  

2016-08-05_12.36.27.png (697,299 bytes)

Pallitax

2016-08-12 09:19

reporter   ~0004696

is in SP, too. To Reproduce: go to nether, leave nether. Cables are not connected. To Resolve: reload world.

sainato

2016-08-13 02:56

reporter  

IC2 - forge-1.10.2-12.18.1.2011 - Server Readout When Cables Disconnected.txt (13,397 bytes)
[07:19:21] [Netty Server IO #20/TRACE] [FML/]: Handshake channel activating
[07:19:21] [Netty Server IO #20/DEBUG] [FML/]: FMLHandshakeServerState: null->FMLHandshakeServerState$1:START
[07:19:21] [Netty Server IO #20/DEBUG] [FML/]:   Next: HELLO
[07:19:21] [Netty Server IO #20/DEBUG] [FML/]: FMLHandshakeServerState: $ClientHello->FMLHandshakeServerState$2:HELLO
[07:19:21] [Netty Server IO #20/INFO] [FML/]: Client protocol version 2
[07:19:21] [Netty Server IO #20/DEBUG] [FML/]:   Next: HELLO
[07:19:21] [Netty Server IO #20/DEBUG] [FML/]: FMLHandshakeServerState: $ModList:28 mods->FMLHandshakeServerState$2:HELLO
[07:19:21] [Netty Server IO #20/INFO] [FML/]: Client attempting to join with 28 mods : tconstruct@1.10-2.3.3a.jenkins271,Waila@1.7.0,ExtraUtils2@1.0,Forge@12.18.1.2011,rftools@5.11,Chameleon@1.9.4-2.1.6,lteleporters@1.1.3,StorageDrawers@1.9.4-3.2.1,yurtmod@7.01,IC2@2.6.30-ex110,mantle@1.10.2-0.10.4.jenkins163,mcp@9.19,journeymap@1.10.2-5.2.4,FML@8.0.99.99,inventorytweaks@1.61-58-a1fd884,harvestcraft@1.9.4-pre,rftoolsdim@4.30beta46,MCA@1.10.2-5.2.1,betteragriculture@0.16,BiomesOPlenty@4.1.0.2052,JEI@3.7.11.238,ValkyrieLib@1.10.2-0.10.2,RadixCore@1.10.2-2.1.2,fastleafdecay@v11,chiselsandbits@11.7,parachutemod@1.5.2,EnvironmentalTech@1.10.2-0.10.2e,forestry@5.2.7.220
[07:19:21] [Netty Server IO #20/DEBUG] [FML/]:   Next: WAITINGCACK
[07:19:21] [Netty Server IO #20/DEBUG] [FML/]: FMLHandshakeServerState: $HandshakeAck:{2}->FMLHandshakeServerState$3:WAITINGCACK
[07:19:21] [Netty Server IO #20/DEBUG] [FML/]:   Next: COMPLETE
[07:19:21] [Netty Server IO #20/DEBUG] [FML/]: FMLHandshakeServerState: $HandshakeAck:{3}->FMLHandshakeServerState$4:COMPLETE
[07:19:21] [Netty Server IO #20/DEBUG] [FML/]:   Next: DONE
[07:19:21] [Netty Server IO #20/DEBUG] [FML/]: FMLHandshakeServerState: $HandshakeAck:{4}->FMLHandshakeServerState$5:DONE
[07:19:21] [Netty Server IO #20/DEBUG] [FML/]:   Next: DONE
[07:19:21] [Server thread/INFO] [FML/]: [Server thread] Server side modded connection established
[07:19:21] [Server thread/INFO] [mcjty.lib.varia.Logging/]: SMP: Sync dimensions to client
[07:19:21] [Server thread/INFO] [mcjty.lib.varia.Logging/]: SMP: Player logged in: Sync diminfo to clients
[07:19:21] [Server thread/INFO] [mcjty.lib.varia.Logging/]: Sync dimension info to clients!
[07:19:21] [Server thread/INFO] [mcjty.lib.varia.Logging/]: Send dimlet rules to the client
[07:19:21] [Server thread/INFO] [mcjty.lib.varia.Logging/]: Rules packet size: 5531 of 8192
[07:19:21] [Server thread/INFO] [STDOUT/]: [mcjty.lib.preferences.PreferencesProperties:syncToClient:31]: syncToClient: style = STYLE_FLAT_GRADIENT
[07:19:21] [Netty Server IO #20/DEBUG] [FML/]: FMLHandshakeServerState: $HandshakeAck:{5}->FMLHandshakeServerState$5:DONE
[07:19:21] [Netty Server IO #20/DEBUG] [FML/]:   Next: DONE
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.wiring.TileEntityCable@5b1a109d is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.wiring.TileEntityCable@458e92 is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.wiring.TileEntityCable@3b7041b8 is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.wiring.TileEntityCable@1ae6b0c5 is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.wiring.TileEntityCable@1173c5fc is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.wiring.TileEntityCable@3deef85e is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.wiring.TileEntityCable@4aa03da is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.wiring.TileEntityCable@2b65fb12 is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.wiring.TileEntityCable@243697a7 is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.wiring.TileEntityCable@6e50a777 is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.wiring.TileEntityCable@3ab0ddb4 is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.wiring.TileEntityCable@3e891c9b is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.comp.Energy$EnergyNetDelegate@2e123f42 is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.wiring.TileEntityCable@45124ee8 is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.wiring.TileEntityCable@79736683 is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.wiring.TileEntityCable@f68c0f2 is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.wiring.TileEntityCable@303f0672 is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.wiring.TileEntityCable@678d7b93 is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.wiring.TileEntityCable@5284e9f is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.wiring.TileEntityCable@4c0e6198 is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.comp.Energy$EnergyNetDelegate@44ae2fd is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.wiring.TileEntityCable@8174004 is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.wiring.TileEntityCable@4f8cbb2f is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.comp.Energy$EnergyNetDelegate@703111e7 is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.comp.Energy$EnergyNetDelegate@23bf5816 is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.comp.Energy$EnergyNetDelegate@119a2b05 is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.comp.Energy$EnergyNetDelegate@3be5bfda is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.comp.Energy$EnergyNetDelegate@43232f68 is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.wiring.TileEntityCable@1a85b0f2 is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.wiring.TileEntityCable@5a8762a4 is already added, aborting
[07:19:21] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.addTileEntity: ic2.core.block.wiring.TileEntityCable@4c8a1d41 is already added, aborting
[07:19:24] [Netty Server IO #20/DEBUG] [ExtraUtils2/]: OTL: Decode Packet: com.rwtema.extrautils2.network.packets.PacketUseItemAlt
[07:19:24] [Netty Server IO #20/DEBUG] [ExtraUtils2/]: OTL: Handle Packet: com.rwtema.extrautils2.network.packets.PacketUseItemAlt : SERVER
[07:19:24] [Netty Server IO #20/DEBUG] [ExtraUtils2/]: OTL: Scheduling Packet: com.rwtema.extrautils2.network.packets.PacketUseItemAlt : SERVER
[07:19:32] [Server thread/DEBUG] [FML/]: Gathering id map for writing to world save MCRedux
[07:19:37] [Server thread/DEBUG] [FML/]: The world 17aafd5 (MCRedux) may have leaked: seen 1870 times.

[07:20:17] [Server thread/DEBUG] [FML/]: Gathering id map for writing to world save MCRedux
[07:20:27] [Server thread/DEBUG] [FML/]: The world 17aafd5 (MCRedux) may have leaked: seen 1875 times.

[07:21:02] [Server thread/DEBUG] [FML/]: Gathering id map for writing to world save MCRedux
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.wiring.TileEntityCable@303f0672 is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.wiring.TileEntityCable@678d7b93 is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.wiring.TileEntityCable@5b1a109d is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.wiring.TileEntityCable@5284e9f is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.wiring.TileEntityCable@458e92 is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.wiring.TileEntityCable@3b7041b8 is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.wiring.TileEntityCable@4c0e6198 is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.wiring.TileEntityCable@1ae6b0c5 is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.comp.Energy$EnergyNetDelegate@44ae2fd is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.wiring.TileEntityCable@1173c5fc is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.wiring.TileEntityCable@8174004 is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.wiring.TileEntityCable@4f8cbb2f is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.wiring.TileEntityCable@3deef85e is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.comp.Energy$EnergyNetDelegate@703111e7 is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.comp.Energy$EnergyNetDelegate@23bf5816 is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.wiring.TileEntityCable@4aa03da is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.comp.Energy$EnergyNetDelegate@119a2b05 is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.wiring.TileEntityCable@2b65fb12 is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.wiring.TileEntityCable@243697a7 is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.wiring.TileEntityCable@6e50a777 is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.comp.Energy$EnergyNetDelegate@3be5bfda is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.wiring.TileEntityCable@3ab0ddb4 is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.wiring.TileEntityCable@3e891c9b is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.comp.Energy$EnergyNetDelegate@2e123f42 is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.comp.Energy$EnergyNetDelegate@43232f68 is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.wiring.TileEntityCable@1a85b0f2 is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.wiring.TileEntityCable@45124ee8 is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.wiring.TileEntityCable@5a8762a4 is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.wiring.TileEntityCable@79736683 is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.wiring.TileEntityCable@f68c0f2 is already removed, aborting
[07:21:03] [Server thread/WARN] [IC2.EnergyNet/]: EnergyNet.removeTileEntity: ic2.core.block.wiring.TileEntityCable@4c8a1d41 is already removed, aborting
[07:21:17] [Server thread/DEBUG] [FML/]: The world 17aafd5 (MCRedux) may have leaked: seen 1880 times.

sainato

2016-08-15 02:54

reporter   ~0004704

Seems to happen on a per chunk basis, my workshop spans 3 chunks and one chunk will be randomly disconnected like in (2016-08-05_12.36.27.png).

thumperbunny

2016-08-30 10:27

reporter   ~0004727

Also happens in SMP. Once a player enters the nether for the first time in the world this problem occurs every time there are 0 players on the server. When logging back in all cables appear unconnected.

sainato

2016-09-02 04:37

reporter   ~0004732

Found a workaround using chunk loaders. The cables within the chunk loaded chunks will stay connected.

calvss

2016-09-09 03:54

reporter   ~0004748

Last edited: 2016-09-09 05:05

View 3 revisions

Happens also in SMP when all players logout while the server is still running. Upon return of any player, some cables are disconnected from each other, but not all. Possibly on a per chunk basis.

Occasional reports from players that the cables continue to function as normal despite cosmetic disconnection.

mods used on Minecraft 1.10 client (all clients have the same setup; it's a small server):
IC2-2-2.6.49-ex110; forge-1.10-12.18.0.2000-1.10.0; OptiFine_1.10_HD_U_C1; jei_1.10-3.7.1.219

mods used on Minecraft 1.10 server: industrialcraft-2-2.6.49-ex110

EDIT: bug persists on IC2 experimental version 60

calvss

2016-09-09 05:53

reporter   ~0004749

Additional info: This bug affects all e-net blocks, too. I had to replace all my machines and batboxes to get them to attach to the cables.

Aroma1997

2016-10-05 20:46

developer   ~0004784

Should be fixed in the new build.

MauveCloud

2016-10-05 20:55

reporter   ~0004785

With build 84, this seems to be fixed, at least in single-player. Dunno about server/smp.

inucune

2016-10-06 00:44

reporter   ~0004786

Tested on server
Log off/log on: PASS
Travel to nether and return: PASS

*Gold Star*

amitarvind

2016-10-06 01:11

reporter   ~0004787

Last edited: 2016-10-06 13:22

View 3 revisions

Save and exit: PASS
Enter/Exit Nether: PASS
Still connected to transformer: FAIL

Not sure if it's related or not. Could be like spieger suggests and it's the instant update to the transformer block.

EDIT: I take that back. Tested on another machine, the transformer break didn't happen, but the nether break did. Also, it caused my sorting machine to blow up (which had 3 trans upgrades in it.)
[07:08:17] [Client thread/INFO] [STDERR/]: [Reflector:handleException:932]: java.lang.NullPointerException
[07:08:17] [Client thread/INFO] [STDERR/]: [Reflector:handleException:932]: at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
[07:08:17] [Client thread/INFO] [STDERR/]: [Reflector:handleException:932]: at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
[07:08:17] [Client thread/INFO] [STDERR/]: [Reflector:handleException:932]: at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
[07:08:17] [Client thread/INFO] [STDERR/]: [Reflector:handleException:932]: at java.lang.reflect.Method.invoke(Method.java:498)
[07:08:17] [Client thread/INFO] [STDERR/]: [Reflector:handleException:932]: at Reflector.callBoolean(Reflector.java:355)
[07:08:17] [Client thread/INFO] [STDERR/]: [Reflector:handleException:932]: at net.minecraft.client.renderer.entity.RenderManager.func_180597_a(RenderManager.java:277)
[07:08:17] [Client thread/INFO] [STDERR/]: [Reflector:handleException:932]: at net.minecraft.client.renderer.RenderGlobal.func_180446_a(RenderGlobal.java:699)
[07:08:17] [Client thread/INFO] [STDERR/]: [Reflector:handleException:932]: at net.minecraft.client.renderer.EntityRenderer.func_175068_a(EntityRenderer.java:1727)
[07:08:17] [Client thread/INFO] [STDERR/]: [Reflector:handleException:932]: at net.minecraft.client.renderer.EntityRenderer.func_78471_a(EntityRenderer.java:1556)
[07:08:17] [Client thread/INFO] [STDERR/]: [Reflector:handleException:932]: at net.minecraft.client.renderer.EntityRenderer.func_181560_a(EntityRenderer.java:1335)
[07:08:17] [Client thread/INFO] [STDERR/]: [Reflector:handleException:932]: at net.minecraft.client.Minecraft.func_71411_J(Minecraft.java:1076)
[07:08:17] [Client thread/INFO] [STDERR/]: [Reflector:handleException:932]: at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:371)
[07:08:17] [Client thread/INFO] [STDERR/]: [Reflector:handleException:932]: at net.minecraft.client.main.Main.main(SourceFile:124)
[07:08:17] [Client thread/INFO] [STDERR/]: [Reflector:handleException:932]: at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
[07:08:17] [Client thread/INFO] [STDERR/]: [Reflector:handleException:932]: at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
[07:08:17] [Client thread/INFO] [STDERR/]: [Reflector:handleException:932]: at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
[07:08:17] [Client thread/INFO] [STDERR/]: [Reflector:handleException:932]: at java.lang.reflect.Method.invoke(Method.java:498)
[07:08:17] [Client thread/INFO] [STDERR/]: [Reflector:handleException:932]: at net.minecraft.launchwrapper.Launch.launch(Launch.java:135)
[07:08:17] [Client thread/INFO] [STDERR/]: [Reflector:handleException:932]: at net.minecraft.launchwrapper.Launch.main(Launch.java:28)

amitarvind

2016-10-06 13:24

reporter  

fml-client-latest.log (224,929 bytes)

inucune

2016-10-07 00:13

reporter   ~0004788

Can confirm transformer bug.

Also EU splitters are affected as well.

My transformer is also taking in 128 and outputting 128(MVT)

mister-man

2016-10-07 11:17

reporter   ~0004789

I testet "Build 0000084 (05.10.2016 08:28:21)", and optical the wire connecting. But no power flows over the cable, after you leave the server in a not loaded chunck.

mister-man

2016-10-12 07:45

reporter   ~0004797

Last edited: 2016-10-12 07:46

View 3 revisions

Hallo,

if you break the cables that doesn't connect or if u try to use a machine in the crafting, you can't craft with them. But if you place the cable or the machine again, und break it again for crafting, it works.

Same for the machine itself. If you replace all cables and machine's it works until the last player leave the chunk.

Edit:
Testet in Build 85 (08.10.2016 11:43:41).

MauveCloud

2016-10-17 02:10

reporter   ~0004806

I might have spoken too soon about it being fixed in single-player. In one of my worlds, it seems to work okay, but in a newer world with a somewhat different setup and location for my base, it's less reliable. Sometimes when I come back from the Nether, things are still connected, but other times, my Forestry Electrial Engines have lost their connections to the IC2 cables, or the IC2 cables have lost their connection to each other, until I exit to the main menu and go back in. I'm using build 87 now, and some additional mods and updates to other mods, but it's the same MultiMC instance, and my old world still seems reliable, but the new one strangely isn't.

MauveCloud

2017-01-25 22:30

reporter   ~0005025

Last edited: 2017-01-25 22:53

View 2 revisions

New observation, using build 161 (in case it matters) in single player: twice, when I visited the Nether to restock lava for my Geothermal generator while I had machines running, I came back to find things disconnected. However, when I did so with nothing running, my cables were still connected when I came back. Haven't tested enough yet to say whether this works as a rule for determining whether the cables will stay connected.

Edit: nope, not reliable. Suddenly, my wires stopped disconnecting upon returning from the Nether (whether I had machines running or not), for no obvious reason. Thus the issue could easily come back later.

The_Fireplace

2017-01-30 04:23

reporter   ~0005034

Last edited: 2017-01-30 04:23

View 2 revisions

Hey, I am having this issue in my Single Player world with IC2 2.6.142-ex110. I found the following in my FML logs, which may help pinpoint the problem.

http://paste.ubuntu.com/23891715/

ultrapotassium

2017-01-31 22:50

reporter   ~0005036

Happens to me as well in SMP server: http://pastebin.com/ctGJN2sj
Forge 12.18.3.2221
industrialcraft-2-2.6.161-ex110

Every time it's happened, no one else has been on the server.

Unfortunately the server runs other mods as well, I'll try to reproduce with just IC2 if that would help.
Other mods running:
appliedenergistics2-rv4-alpha-11
BiomesOPlenty-1.10.2-5.0.0.2109-universal
Chisel-MC1.10.2-0.0.7.7
forestry_1.10.2-5.2.17.360
ImmersiveEngineering-0.10-55
ironchest-1.10.2-7.0.11.797
jei_1.10.2-3.14.2.401
JustEnoughResources-1.10.2-0.5.1.56
Railcraft_1.10.2-10.0.1
Waila-1.7.0-B3_1.9.4

AnoBit

2017-02-18 21:33

reporter  

2017-02-18_22.26.11.png (867,184 bytes)

AnoBit

2017-02-18 21:37

reporter   ~0005075

I just added a picture (2017-02-18_22.26.11.png) from my world. (Own hosted server)

I experienced the same issue as the others with cables and machines being broken. When the marked cable is there, all cables and machines in the "right" Chunk were broken. I had to replace everything to get it working again.

As i left the marked spot free, as seen in the picture, everything connected again even through it was broken beforehand without fixing.

Zerray

2017-03-01 23:06

reporter   ~0005084

Actually we use industrialcraft-2-2.6.169-ex110 on our server.
Sometimes cable disconnecting, sometimes not...

even if you use Universal cable from Mekanism ---> Cable disconnecting from the machine! :(

Aroma1997

2017-03-06 18:26

developer   ~0005089

Last edited: 2017-03-06 18:29

View 2 revisions

Could you try adding the Test mod at http://s.aroma1997.org/2lP17Sd and give me the log file of this happening again?

Zerray

2017-03-08 15:49

reporter   ~0005092

The Server wont boot with the "Test mod" crash report -> http://pastebin.com/mxDL7dyR

Aroma1997

2017-03-08 18:43

developer   ~0005093

That's my bad. Try with this version: http://s.aroma1997.org/2mGAcfU

neograymatter

2017-03-12 12:13

reporter   ~0005097

I have been seeing this issue as well on my server. If a chunk containing Cables is unloaded then reloaded often all the cables will disconnect and stop working until broken and replaced. This can happen even if cable system is constrained to a single chunk. It stops happening if the chunks containing cables are left chunk loaded
 
 A very similar fault is happening with ender io conduits; on my server both the ender IO conduits and ic2 cables in a chunk have been breaking at the same time. Potentially related ender io issue:https://github.com/SleepyTrousers/EnderIO/issues/3943

Aroma1997

2017-03-12 12:21

developer   ~0005098

Last edited: 2017-03-12 12:22

View 2 revisions

This is most likely caused by the same reason, the EIO conduits disconnect. I talked to HenryLoenwind about this, but none of us found a solution to this problem.
But as said before: If you want to help us debug this, please install this mod: http://s.aroma1997.org/2mGAcfU alongside with your IC2 installation and send the logs of this happening again.

neograymatter

2017-03-12 15:23

reporter  

neograymatter_logs.7z (847,522 bytes)

neograymatter

2017-03-12 15:29

reporter   ~0005101

Last edited: 2017-03-12 15:30

View 3 revisions

Ran the Test mod and although I wasn't able to recreate the cables cobpletely disconnecting from each other I was able to reliably recreate the cables disconnecting from transformers. Attached logs


Observations:

11:04 Server and client launched with test mod added
11:07 logged into server
11:08, cabling was disconnected from LV and MV transformers and between the MV transformer and MFE. Had to wrench transformers and place them again and then click the little refresh icon on thier GUI before they would reconnect
11:10, I pickaxed cable to my backup batbox to ensure production hut was receiving power from my generation hut (it was). Generation hut was out of lava, but still had 3 solar panels and one advanced solar panel feeding an MFE and a molecular transformer. the MFE is connected to the transformers that power my production hut
11:12 wrenched chunckloader to stop it
11:13 fed the geothermal gen a bucket of lava to ensure it still worked,
11:13logged out
11:16 logged in
11:17 slept to make it day
11:17 Transformer cables disconnected themselves again
11:18 wrenched MFE and transformers to take them out of system
11:19 another bucket of lava to geothermal gen to make sure it still works,
wrenched molecular transformer so there would be a steady stream of power to the production hut without the MFE
11:20 logged out again
11:23, logged back in cables still fine
11:24 went to creative
11:26, went 200 blocks west, setup a mfsu connected to 5 solar panels all self contained in one chunk (Similar setup to this was breaking on me last week)
11:26, logged out
11:30 logged in, slept to make it day
11:31 MSFU still filling properly
11:31, flew back to main base, all cables still working
11:33, filled all my machines and took off to south
11:35 about 1000 blocks south of my base, turned around
11:38, main base still good, flew west
11:38 mfsu still good
11:38 save-all and shutdown server

Zipped up logs to this point from server and clients


11:42 launched server again
11:44 logged in again, MFSU still filling
11:46, main production hut still running
11:46 logged out, left server runnning for awhile
12:11 logged in
12:12 everything still connected
12:13, stopped and restored server to prelogging state

ultrapotassium

2017-03-18 16:32

reporter  

fml-server-latest.zip (1,386,792 bytes)

Player

2017-04-11 12:43

administrator   ~0005139

I have uploaded a test build of a new grid management implementation at http://files.player.to/tmp/industrialcraft-2-2.6.0-enet-test.jar

It may resolve the issue, but needs testing in general. A lot of the energy net code has changed. Please make sure to have a world backup before trying it!

amitarvind

2017-04-11 16:02

reporter   ~0005140

I tested both on existing world and brand new world. appears to have resolved it except for the transformer disconnect in the related bug 2037.

gardian20

2017-05-02 18:54

reporter   ~0005189

Can confirm this happens consistently on version 2.6.188-ex110 on SMP using the Feed the Beast Beyond modpack.

Player

2017-05-03 00:18

administrator   ~0005190

I didn't merge this into the 1.10 branch yet to give it some more testing first. 1.11 already has the new code.

Player

2017-05-05 18:55

administrator   ~0005198

It's merged now, see Jenkins for the latest build. There's a chance of side effects, so please backup as usual.

Terrails

2017-05-13 23:40

reporter   ~0005218

so I just found this issue and read through it because the same thing is happening on a server I'm playing too. I tried the latest curseforge download and latest jenkins build for 1.10, in singleplayer and multiplayer, in singleplayer for me it seems to work (not 100% sure), but in multiplayer (when I log out and in) every single wire gets disconnected from each other, machines are not getting power anymore, transformers are disconnected from cables and reset to 0 EU/t on input and output.

Player

2017-05-15 14:23

administrator   ~0005219

Please run the command "/ic2 debug enet logUpdates true" the next time this happens, reproduce it a few times, then upload the log file for investigation.

Terrails

2017-05-15 21:04

reporter   ~0005220

that command doesn't seem to exist.

Player

2017-05-15 21:07

administrator   ~0005222

It should exist on the latest builds.

Terrails

2017-05-15 21:14

reporter   ~0005223

I'm on 1.10 build ex110 (industrialcraft-2-2.6.210-ex110) and the command just tells me the usage of "/ic2" instead of doing anything.

Chocohead

2017-05-15 21:49

developer   ~0005224

Doesn't look like the commit that added the enet debugging command was ever cherry-picked to 1.10

Chocohead

2017-05-15 22:52

developer   ~0005225

Try with IC2 2.6.211, it should have all the relevant code from 1.11 moved over.

Terrails

2017-05-15 23:32

reporter   ~0005226

Last edited: 2017-05-16 00:01

View 3 revisions

Looks like it worked, it didn't return any message so I guess it did.
The only thing that is happening now is to transformers are getting reset to 0.0 EU/t on input and output, also every cable is disconnected from them unless you replace the transformers. I tried relogging, going away and going back (unloading and loading chunks) and going to nether and back and I couldn't reproduce the cables getting disconnected from each other, the only problem are transformers. In the FML-Server-Latest I just see a lot of spam with adding, removing, moving of grids
I'll upload the file.

Terrails

2017-05-15 23:33

reporter  

fml-server-latest.log (883,321 bytes)

Player

2017-05-16 23:10

administrator   ~0005234

Thanks for the log file. The transformer issue seems to be different, your log implies that it doesn't even try to register itself to the energy net.

I have added another debug facility to the latest builds that can be enabled via a JVM parameter (-Dic2.te.debugload) that yields more information for this case. Please try to produce another log with both that and the command.

It was very useful to have the wrenching in the log and two instances of the breakage, please keep this so I can clearly tell when it should load/unload, but doesn't.

Terrails

2017-05-17 06:43

reporter   ~0005235

I did it again with the parameter and command.

Terrails

2017-05-17 06:44

reporter  

fml-server-latest (new).log (527,357 bytes)

Player

2017-05-19 00:16

administrator   ~0005240

We are circling it from both sides now, but I do need yet another log with build 0000214+ and -Dic2.comp.energy.debugload in addition to -Dic2.te.debugload and the command.

Please give it a try.

Terrails

2017-05-19 05:57

reporter   ~0005241

Last edited: 2017-05-19 05:58

View 2 revisions

I can't load my old world with it, https://pastebin.com/0W8cjS9r pastebin for the crash report and couple lines from fml log. Also getting crashed when placing transformer on ground, I didn't get crash report but this is the part of fml log where it printed the error before unloading the world and crashing https://pastebin.com/7v9mn1xK

Player

2017-05-19 13:27

administrator   ~0005242

Sorry for that, I had a last minute addition to the log output that wasn't properly done. Build 215 should work as expected.

Terrails

2017-05-19 17:14

reporter  

fml-server-latest (new 2).log (665,706 bytes)

Terrails

2017-05-19 17:14

reporter   ~0005243

Uploaded the file!

Player

2017-05-19 19:22

administrator   ~0005244

Thanks for the new data.

Build 216 has some improvements in the transformer code that may resolve or further pinpoint the problem. Please give it a try.

Terrails

2017-05-19 21:04

reporter   ~0005245

Looks like the cables are not getting disconnected anymore but there is one problem, after I place the transformer I cannot press the refresh button in GUI to it sets output and input, so its always 0.0 EU/t but machines are weirdly enough getting power through it. Every time I press the refresh button it prints out this error in the console https://pastebin.com/cn422TDs

Player

2017-05-19 21:28

administrator   ~0005246

I think it was the transformer refresh button after all, it was previously interpreted as another transformer mode button, which obviously doesn't exist - setting the transformer persistently to an invalid state.

Build 217 should fix the refresh button and power displays.

Thank you very much with helping to debug this annoying bug :D

Terrails

2017-05-19 21:37

reporter   ~0005247

Last edited: 2017-05-19 21:37

View 2 revisions

No problem even though you did most of the stuff, I was just testing it :D. I'll ask server owner to add this build to the server so I can test it daily, but I think everything should be fixed now. Thanks! Tested it and everything works!

amitarvind

2017-05-20 00:04

reporter   ~0005248

No joy. It looked like it was fixed until I came back from a trip to the Nether and all cables were separated from each other and the machines.

Terrails

2017-05-20 00:30

reporter   ~0005249

I noticed that happening on the server I'm playing on but really rarely so I wasn't worried about it.

Player

2017-05-20 00:31

administrator   ~0005250

The cables separating from each other/general enet connectivity loss is a different problem from the transformer glitch.

For fixing the general connectivity bug I still need a suitable log with grid update logging enabled. As of the latest build it can be turned on either via the command "/ic2 debug enet logUpdates true" or the config setting logGridUpdatesVerbose in IC2.ini. Update logging has to be enabled before the connectivity loss occurs, so using the config setting is preferred. Adding -Dic2.te.debugload and -Dic2.comp.energy.debugload to the JVM parameters is also helpful to better see what's going on.

If someone can reproduce this frequently enough please try creating such a log file.

Terrails

2017-05-20 00:33

reporter   ~0005251

I'll try to do it but it's happening really rarely, it didn't even happen on the test server I made.

Terrails

2017-05-20 10:13

reporter   ~0005252

Looks like I was able to reproduce it, also this was spammed in my console:
https://pastebin.com/dAk1pwQT

Terrails

2017-05-20 10:13

reporter  

fml-server-latest (new 3).log (733,478 bytes)

Chryseus

2017-05-22 14:00

reporter  

broken_cable.jpg (305,148 bytes)

Chryseus

2017-05-22 14:17

reporter   ~0005258

Last edited: 2017-05-22 14:22

View 2 revisions

I had the broken cable problem a while back but I've not had it since updating to newer versions of IC2, instead my cable now appears visually to be intact except when you look for a shadow or on a minimap the cable is missing, I uploaded a picture showing this, in some parts though putting a MFSU for example works fine (it receives power).

I just did some testing and it appears to be related to transformers so seems to be issue 0002037.
Using industrialcraft-2-2.7.43-ex111

Player

2017-05-22 14:28

administrator   ~0005259

I'm currently working on a fix for the issue in Terrails' log, which is caused by some unusual - yet understood - behavior in tile entity loading/unloading. Once that's done any remaining issues can be debugged using a suitable log file with the settings mentioned above. I unfortunately can't do anything without one.

Chryseus

2017-05-22 18:07

reporter  

IC2-log-220517.zip (662,619 bytes)

Chryseus

2017-05-22 18:09

reporter   ~0005260

Uploaded log file with logUpdates on, the issues occurs 100% of the time with the pictured setup.

Player

2017-05-25 07:40

administrator   ~0005262

Chryseus I'm not sure what problem you are having, it doesn't appear to be connectivity related? Issues with shadows or mini maps are unrelated and partially out of our control. Please clarify.

The latest Jenkins builds may resolve the issue from Terrails' log.

Terrails

2017-05-25 19:38

reporter   ~0005263

Just tested it and its still happening, another log uploaded

Terrails

2017-05-25 19:39

reporter  

fml-server-latest (new 4).log (424,569 bytes)

Player

2017-05-25 22:40

administrator   ~0005264

Thanks for the new data, it looks like this time it's something slightly different.

As far as I can tell the chunk must be loaded twice and loading the 2nd copy doesn't trigger an unload of the first one until much later. It takes until 21:36:27 to actually unload them, while the loads occurred at 21:32:53 and 21:34:20.

Something is holding onto the superseded chunk copy, I need to figure out what it is...

To test whether the cause for this is actually the temporary coexistence of two worlds sharing the same dimension id, I've added the additional parameter -Dic2.debug.includeworldhash to enhance logging with world identifiers.

Alternatively the world could just stop ticking partially or unload superseded chunks too lazily, but that's better investigated after ruling the multi world theory out..

Please include the extra parameter and create a new log.

Terrails

2017-05-26 10:52

reporter   ~0005266

Added the parameter uploaded the log and just checked my console and this was printed out when I got into overworld again: https://pastebin.com/i67jrLKF

Terrails

2017-05-26 10:52

reporter  

fml-server-latest (new 5).log (448,700 bytes)

Terrails

2017-05-26 17:08

reporter   ~0005267

Also its very simple to reproduce that disconnecting of cables. Go to nether get away from the portal (200-300 blocks) return back to overworld with the portal and cables should be disconnected.

Chryseus

2017-05-26 17:17

reporter   ~0005268

There definitely appears to be a chunk related problem, I put a cable across several chunks with a fully powered MFSU on one side and an empty one on the other, no power gets transferred even if I use a chunkloader on both sides, I tested this on a completely clean install with the latest IC2 for 1.11.2

Uploaded log with -Dic2.debug.includeworldhash -Dic2.comp.energy.debugload -Dic2.te.debugload enabled.

Chryseus

2017-05-26 17:18

reporter  

fml-client-latest-260517-chryseus.log (2,015,672 bytes)

Terrails

2017-05-26 17:41

reporter   ~0005269

Chryseus are you loading the cables that are going from one side to another because all the cables need to be loaded too

Player

2017-05-26 19:07

administrator   ~0005270

Terrails your last log shows a different issue from #5263, it's more like a special case of #5252 which my previous fix didn't fully catch. Build 227 however should resolve this. I tried reproducing the enet issues locally, but failed so far - apparently there's some side conditions that I'm missing.

Chryseus I don't see any energy net warnings, as Terrails mentioned the cable has to be fully loaded for energy transfer to occur. We (currently) don't persist/maintain connections across unloaded areas, so I'm not sure there's actually a bug. Please specify which block at which position is supposed to send/receive energy, but doesn't, and when it works/breaks/starts working again.

Terrails

2017-05-26 20:37

reporter   ~0005271

Tried to reproduce it 3 times and it didn't happen, it used to happen on 1st time I did it but not anymore. Thank you! Looks like there are no more problems.

VirtualGaming

2017-05-29 18:44

reporter  

2017-05-29_13.32.38.png (655,521 bytes)

VirtualGaming

2017-05-29 18:48

reporter   ~0005277

Last edited: 2017-05-29 19:13

View 2 revisions

Latest Beta (2.2.6.210-ex110)(MC 1.10.2)
When updating this on my Modpack (Curse) and on the server have this issue http://bt.industrial-craft.net/file_download.php?file_id=792&type=bug when coming into my server. Not connecting to the generator, Batbox, and Macerator.


Edit: After re-loging to do more testing on the cables they seem to work right. they all are connected to the generator batbox and Macerator.

reynoldkirby

2017-06-05 23:40

reporter   ~0005296

Can't wait for an update because it's very annoying. Thanks :)

Player

2017-06-06 05:31

administrator   ~0005297

I can't do anything about it without a suitable log file with all the mentioned debug settings enabled.

Issue History

Date Modified Username Field Change
2016-08-05 16:37 dman0829 New Issue
2016-08-05 16:37 dman0829 File Added: 2016-08-05_12.36.27.png
2016-08-12 09:19 Pallitax Note Added: 0004696
2016-08-13 02:56 sainato File Added: IC2 - forge-1.10.2-12.18.1.2011 - Server Readout When Cables Disconnected.txt
2016-08-15 02:54 sainato Note Added: 0004704
2016-08-30 10:27 thumperbunny Note Added: 0004727
2016-09-02 04:37 sainato Note Added: 0004732
2016-09-09 03:54 calvss Note Added: 0004748
2016-09-09 03:55 calvss Note Edited: 0004748 View Revisions
2016-09-09 05:05 calvss Note Edited: 0004748 View Revisions
2016-09-09 05:53 calvss Note Added: 0004749
2016-09-09 07:35 Aroma1997 Assigned To => Aroma1997
2016-09-09 07:35 Aroma1997 Status new => confirmed
2016-10-05 20:46 Aroma1997 Note Added: 0004784
2016-10-05 20:46 Aroma1997 Status confirmed => feedback
2016-10-05 20:55 MauveCloud Note Added: 0004785
2016-10-06 00:44 inucune Note Added: 0004786
2016-10-06 01:11 amitarvind Note Added: 0004787
2016-10-06 13:19 amitarvind Note Edited: 0004787 View Revisions
2016-10-06 13:22 amitarvind Note Edited: 0004787 View Revisions
2016-10-06 13:24 amitarvind File Added: fml-client-latest.log
2016-10-07 00:13 inucune Note Added: 0004788
2016-10-07 11:17 mister-man Note Added: 0004789
2016-10-11 20:15 Aroma1997 Relationship added has duplicate 0002014
2016-10-12 07:45 mister-man Note Added: 0004797
2016-10-12 07:46 mister-man Note Edited: 0004797 View Revisions
2016-10-12 07:46 mister-man Note Edited: 0004797 View Revisions
2016-10-17 02:10 MauveCloud Note Added: 0004806
2016-11-17 16:09 Chocohead Relationship added related to 0002037
2016-12-08 17:01 Aroma1997 Relationship added has duplicate 0002027
2017-01-25 22:30 MauveCloud Note Added: 0005025
2017-01-25 22:53 MauveCloud Note Edited: 0005025 View Revisions
2017-01-30 04:23 The_Fireplace Note Added: 0005034
2017-01-30 04:23 The_Fireplace Note Edited: 0005034 View Revisions
2017-01-31 22:50 ultrapotassium Note Added: 0005036
2017-02-18 21:33 AnoBit File Added: 2017-02-18_22.26.11.png
2017-02-18 21:37 AnoBit Note Added: 0005075
2017-03-01 23:06 Zerray Note Added: 0005084
2017-03-06 18:26 Aroma1997 Note Added: 0005089
2017-03-06 18:29 Aroma1997 Note Edited: 0005089 View Revisions
2017-03-08 15:49 Zerray Note Added: 0005092
2017-03-08 18:43 Aroma1997 Note Added: 0005093
2017-03-12 12:13 neograymatter Note Added: 0005097
2017-03-12 12:21 Aroma1997 Note Added: 0005098
2017-03-12 12:22 Aroma1997 Note Edited: 0005098 View Revisions
2017-03-12 15:23 neograymatter File Added: neograymatter_logs.7z
2017-03-12 15:29 neograymatter Note Added: 0005101
2017-03-12 15:29 neograymatter Note Edited: 0005101 View Revisions
2017-03-12 15:30 neograymatter Note Edited: 0005101 View Revisions
2017-03-18 16:32 ultrapotassium File Added: fml-server-latest.zip
2017-03-23 20:32 Chocohead Relationship added has duplicate 0002135
2017-04-11 12:43 Player Note Added: 0005139
2017-04-11 16:02 amitarvind Note Added: 0005140
2017-05-02 18:54 gardian20 Note Added: 0005189
2017-05-03 00:18 Player Note Added: 0005190
2017-05-05 18:55 Player Note Added: 0005198
2017-05-13 23:40 Terrails Note Added: 0005218
2017-05-15 14:23 Player Note Added: 0005219
2017-05-15 21:04 Terrails Note Added: 0005220
2017-05-15 21:07 Player Note Added: 0005222
2017-05-15 21:14 Terrails Note Added: 0005223
2017-05-15 21:49 Chocohead Note Added: 0005224
2017-05-15 22:52 Chocohead Note Added: 0005225
2017-05-15 23:32 Terrails Note Added: 0005226
2017-05-15 23:33 Terrails File Added: fml-server-latest.log
2017-05-15 23:38 Terrails Note Edited: 0005226 View Revisions
2017-05-16 00:01 Terrails Note Edited: 0005226 View Revisions
2017-05-16 23:10 Player Note Added: 0005234
2017-05-17 06:43 Terrails Note Added: 0005235
2017-05-17 06:44 Terrails File Added: fml-server-latest (new).log
2017-05-19 00:16 Player Note Added: 0005240
2017-05-19 05:57 Terrails Note Added: 0005241
2017-05-19 05:58 Terrails Note Edited: 0005241 View Revisions
2017-05-19 13:27 Player Note Added: 0005242
2017-05-19 17:14 Terrails File Added: fml-server-latest (new 2).log
2017-05-19 17:14 Terrails Note Added: 0005243
2017-05-19 19:22 Player Note Added: 0005244
2017-05-19 21:04 Terrails Note Added: 0005245
2017-05-19 21:28 Player Note Added: 0005246
2017-05-19 21:37 Terrails Note Added: 0005247
2017-05-19 21:37 Terrails Note Edited: 0005247 View Revisions
2017-05-20 00:04 amitarvind Note Added: 0005248
2017-05-20 00:30 Terrails Note Added: 0005249
2017-05-20 00:31 Player Note Added: 0005250
2017-05-20 00:33 Terrails Note Added: 0005251
2017-05-20 10:13 Terrails Note Added: 0005252
2017-05-20 10:13 Terrails File Added: fml-server-latest (new 3).log
2017-05-22 14:00 Chryseus File Added: broken_cable.jpg
2017-05-22 14:17 Chryseus Note Added: 0005258
2017-05-22 14:22 Chryseus Note Edited: 0005258 View Revisions
2017-05-22 14:28 Player Note Added: 0005259
2017-05-22 18:07 Chryseus File Added: IC2-log-220517.zip
2017-05-22 18:09 Chryseus Note Added: 0005260
2017-05-25 07:40 Player Note Added: 0005262
2017-05-25 19:38 Terrails Note Added: 0005263
2017-05-25 19:39 Terrails File Added: fml-server-latest (new 4).log
2017-05-25 22:40 Player Note Added: 0005264
2017-05-26 10:52 Terrails Note Added: 0005266
2017-05-26 10:52 Terrails File Added: fml-server-latest (new 5).log
2017-05-26 17:08 Terrails Note Added: 0005267
2017-05-26 17:17 Chryseus Note Added: 0005268
2017-05-26 17:18 Chryseus File Added: fml-client-latest-260517-chryseus.log
2017-05-26 17:41 Terrails Note Added: 0005269
2017-05-26 19:07 Player Note Added: 0005270
2017-05-26 20:37 Terrails Note Added: 0005271
2017-05-29 18:44 VirtualGaming File Added: 2017-05-29_13.32.38.png
2017-05-29 18:49 VirtualGaming Note Added: 0005277
2017-05-29 19:13 VirtualGaming Note Edited: 0005277 View Revisions
2017-06-05 23:40 reynoldkirby Note Added: 0005296
2017-06-06 05:31 Player Note Added: 0005297